.banner {
    margin-bottom: 40px;
}
/*.banner .container:before {
    content: '';
    display: block;
    background: url('../../images/common/deco_caret.png') 50% 0 repeat-x;
    height: 23px;
    position: absolute;
    z-index: 5;
    left: 0;
    right: 0;
    top: 0;
    pointer-events: none;
}*/
.banner .slick-prev,
.banner .slick-next {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    background: url('../../images/common/index/banner_arrow.png') no-repeat;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    position: absolute;
    z-index: 10;
    top: 50%;
    cursor: pointer;
}
.banner .slick-prev {
    background-position: 0 0;
    left: 18px;
}
.banner .slick-next {
    background-position: 100% 0;
    right: 18px;
}
.banner .slick-prev:hover {
    background-position: 0 100%;
}
.banner .slick-next:hover {
    background-position: 100% 100%;
}
.banner .slick-dots {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 5px 0 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}
.banner .slick-dots li {
    display: inline-block;
    vertical-align: middle;
}
.banner .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    width: 96px;
    height: 3px;
    margin-top: 10px;
    cursor: pointer;
}
.banner .slick-dots li:nth-child(5n+1) button {
    background: #ddd;
}
.banner .slick-dots li:nth-child(5n+2) button {
    background: #ddd;
}
.banner .slick-dots li:nth-child(5n+3) button {
    background: #ddd;
}
.banner .slick-dots li:nth-child(5n+4) button {
    background: #ddd;
}
.banner .slick-dots li:nth-child(5n) button {
    background: #ddd;
}
.banner .slick-dots li.slick-active:nth-child(n) button {
    background: #21A38C;
}

.sect-title {
    font-family: '微軟正黑體';
    color: #000;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.4;
    letter-spacing: 3px;
    margin: 0;
}
.sect-title span {
    display: inline-block;
    color: #197292;
    font-family: 'Lily Script One', cursive;
    font-size: 30px;
    font-weight: normal;
    letter-spacing: 0.05em;
    margin-right: 8px;
}

.sect1 {
    margin-bottom: 50px;
    padding-top: 30px;
}
.links-sect {
    background: url('../../images/common/index/links_sect_bg.png');
    border: 10px solid #ECEDF4;
    text-align: center;
    position: relative;
    padding: 40px 15px 0;
}
.links-sect .sect-title {
    background: url('../../images/common/index/links_title_bg.png') 50% 0 no-repeat;
    width: 238px;
    line-height: 58px;
    margin-left: -119px;
    position: absolute;
    left: 50%;
    top: -40px;
}
.links-sect .sect-title span {
    color: #fff;
}
.links-sect .ibtn.more {
    position: absolute;
    left: 50%;
    bottom: -20px;
    margin-left: -50.5px;
}
.links-list {
    max-width: 1360px;
    margin: 0 auto;
}
.links-list .item {
    width: 20%;
    padding: 0 7px;
}
.links-list .item:nth-child(5n+1) {
    clear: left;
}
.links-list .item:nth-child(6) {
    display: none;
}
.links-list .box {
    max-width: 252px;
    margin: 0 auto 20px;
    text-align: center;
}
.links-list .pic {
    background: url('../../images/common/links/pic_bg.png');
    padding: 6px;
    margin-bottom: 3px;
}
.links-list .box:hover .pic {
    background: url('../../images/common/links/pic_bg_hover.png');
}
.links-list .name {
    color: #666;
    font-size: 14px;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 25px;
}
.links-list .box:hover .name {
    color: #ff8158;
    font-weight: bold;
}

.news-sect {
    width: 100%;
}
.news-sect .sect-title {
    text-align: center;
    margin-bottom: 30px
}
.news-sect  .sect-title span {
    display: block;
    margin: 0;
}
.news-sect .ibtn.more {
    display: block;
    margin: 20px auto 0;
}
.news-list {
    max-width: 1440px;
    margin:0px auto;
}
.news-list .item {
    width: 25%;
    padding: 0 10px;
}


.news-list .box {
    max-width: 260px;
    margin: 0 auto 30px;
    text-align: center;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
    max-width: 250px;
    margin: 0 auto 10px;
    border: 1px solid #222222;
}

.news-list .pic img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.news-list .box:hover .pic img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.news-list .name a{
    color: #666;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 41px;
}
.news-list .box:hover .name a{
    color: #007F74;
}
.news-list .date a{
    display: block;
    border-width: 1px 0;
    width: 104px;
    margin: 15px auto 0;
    color: #555;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    position: relative;
}

.news-list .date a:before{
    content: '';
    display: block;
    width: 20%;
    height: 1px;
    background: #CCC;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -10%;
    transition: all .5s ease;
}

.news-list .box:hover .date a:before{
    width: 100%;
    left: 0;
    margin-left: 0;
}
.sect2 .editor{
    display: -webkit-box;
    -webkit-line-clamp: 13;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.sect2 {
    position: relative;
    background: url(../../images/common/index/about_bg.png)left top no-repeat;
    background-size: cover;
    padding-top: 50px;
	padding-bottom: 20px;
}
.sect2:before {
    content: '';
    display: block;
    background: #FFF;
    width: 1200px;
    height: 410px;
    position: absolute;
    box-shadow: 1px 1px 25px rgba(0,0,0,0.1);
    left: 50%;
    bottom: 52px;
    margin-left: -550px;
}
.sect2:after {
    content: '';
    display: block;
    background:url(../../images/common/index/city.png) no-repeat;
    background-size: contain;
    width: 31%;
    padding-bottom: 22%;
    position: absolute;
    left: 50%;
    top: 15px;
    margin-left: -34%;
}
.about-sect {
    float: right;
    width: 51%;
    padding: 30px 0 0;
}
.about-sect .more{
    margin: 20px auto;
}
.about-sect .sect-title {
    margin-bottom: 10px;
}
.about-sect .pic {
    float: left;
    width: 90%;
}
.about-sect .txt {
    float: none;
    width: 92%;
    text-align: justify;
    line-height: 1.5;
}
.about-sect .txt a:hover {
    text-decoration: underline;
}
.sect3 {
    background: url(../../images/common/index/products_bg.png)left top;
    padding: 50px 0;
}

.products-sect .sect-title {
    text-align: center;
    margin-bottom: 30px;
}
.products-sect .sect-title span {
    display: block;
    margin: 0;
}
.products-sect .ibtn.more {
    display: block;
    margin: 10px auto 50px;
}
.products-list {
    margin: 0 -10px;
}
.products-list .item {
    width: 20%;
    padding: 0 10px;
}
.products-list .item:nth-child(5n+1) {
    clear: left;
}
.products-list .item:nth-child(n+11) {
    display: none;
}
.products-list .box {
    max-width: 250px;
    margin: 0 auto 40px;
    position: relative;
}
.products-list .box.new:before {
    content: '';
    display: block;
    background: url('../../images/common/products/new_tag.png') no-repeat;
    width: 40px;
    height: 30px;
    position: absolute;
    z-index: 10;
    left: 20px;
    top: 1px;
}
.products-list .pic-box {
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
    border: 1px solid #222;
}

.products-list .pic img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.products-list .box:hover .pic img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.products-list .name a{
    color: #222;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 27px;
    transition: all .3s ease;
}
.products-list .box:hover .name a{
    color: #269e74;
}
.products-list .description a{
    color: #555;
    font-size: 14px;
    line-height: 1.6;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 41px;
}

.sect4 {
    background: url(../../images/common/index/service_bg01.jpg)left top no-repeat ;
    background-size: 100%;
    min-height: 180px;
    margin-bottom: 0px;
    margin-top: 20px;
    display: none;
}
.ad-sect {
    width: 30%;
    padding: 30px 0;
    text-align: center;
    margin: 0 auto;
}
.ad-sect .sect-title {
    text-align: center;
    margin-bottom: 10px;
}
.ad-sect .sect-title span {
    display: block;
    margin: 0;
}

.sect5 {
    padding: 125px 0;
    background: url(../../images/common/index/service_bg01.jpg)left center no-repeat;
    background-size: 100%;
    min-height: 180px;
    margin-bottom: 0px;
}
.sect5-bg {
}
.service-sect {
    float: left;
    width: 50%;
    max-width: 1000px;
    text-align: left;
    color: #444;
    margin: 0 auto;
}
.service-sect .sect-title {
    padding: 20px 0px 10px;
}
.service-sect .sect-title span {
    display: block;
}
.service-sect .txt {
    padding: 10px 0 30px;
}
.service-sect .ibtn.more {
    display: block;
    margin: 20px 0;
}
.sect6 {
    padding: 45px 0 50px;
}
.album-sect {
    width: 100%;
}
.album-list {
    display: table;
    width: 100%;
}
.album-list .item {
    width: 16.66%;
    display: table-cell;
    float: none;
    vertical-align: middle;
}
.album-list .item:nth-child(6n+1) {
    clear: left;
}
.album-list .box {
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.album-list .item.more .box{
    background: url(../../images/common/index/album_more.png) ;
    width: 80px;
    height: 80px;
}
.album-list .box .sect-title{
    background: url(../../images/common/index/album_bg.png)center no-repeat;
    border-radius: 60px;
    margin: 0 auto;
    color: #fff;
    padding: 20px;
    width: 66px;
}
.album-sect .sect-title span {
    display: block;
    font-size: 36px;
}
.album-list .pic {
    position: relative;
    overflow: hidden;
}
.album-list .pic a:before {
    content: '';
    display: block;
    background: url('../../images/common/album/hover.png') 50% 32% / 40% auto no-repeat rgba(2, 122, 97, 0.3);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: all 0.3s;
}
.album-list .box:hover .pic a:before {
    opacity: 1;
    background-size: 55% auto;
}
.album-list .name a{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -50px;
    background: rgba(0,0,0,0.6);
    color: #fff;
    font-size: 15px;
    line-height: 35px;
    padding: 0 10px;
    height: 35px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: all 0.3s;
}
.album-list .box:hover .name a{
    bottom: 0;
}
.album-list .item.more .box:hover {
    opacity: 0.8;
}
/******首頁跳出燈箱廣告按鈕******/
body .fancybox-close {
    background: url(../../images/common/lightbox_close.png) no-repeat;
    width: 40px;
    height: 40px;
    right: -20px;
    top: -20px;
}
body .fancybox-close:hover {
    background-position: 0 100%;
}
body .fancybox-skin {
    background: #fff;
    margin: 20px 40px;
    border-radius: 20px;
    border: 3px solid #ccc;
}

/*******************************/
@media screen and (max-width: 1600px) {
    .sect2:after {
        width: 35%;
        padding-bottom: 24%;
        margin-left: -40%;
    }
}

@media screen and (max-width: 1280px) {
    .sect2:after {
        width: 50%;
        padding-bottom: 35%;
        margin-left: -54%;
        top: 5px;
    }
}

@media screen and (max-width: 1200px) {
    .sect2:before {
        height: 450px;
    }
}
@media screen and (max-width: 1200px) {
    .links-list {
        max-width: 900px;
    }
    .links-list .item {
        width: 33.33%;
    }
    .links-list .item:nth-child(5n+1) {
        clear: none;
    }
    .links-list .item:nth-child(3n+1) {
        clear: left;
    }
    .links-list .item:nth-child(6) {
        display: block;
    }
    .products-list .item {
        width: 25%;
    }
    .products-list .item:nth-child(n) {
        display: block;
    }
    .products-list .item:nth-child(5n+1) {
        clear: none;
    }
    .products-list .item:nth-child(4n+1) {
        clear: left;
    }
    .sect4-bg {
        background: none;
    }
    .service-sect {
        padding-left: 5%;
    }
    .album-sect {
        float: none;
        width: auto;
    }
    .album-list .item {
        width: 16.66%;
    }
    .album-list .item:nth-child(4n+1) {
        clear: none;
    }
    .album-list .item:nth-child(6n+1) {
        clear: left;
    }
}

@media screen and (max-width: 1000px) {
    .sect2 {
        background: #F4FAFD url(../../images/common/index/about_bg2.png)center top no-repeat;
        padding-top: 355px;
        padding-bottom: 0px;
    }
    .sect2:after{
        display: none;
    }
    .sect2:before {
        height: 350px;
        bottom: 37px;
        opacity: .78;
    }
    .about-sect {
        float: none;
        width: auto;
        max-width: 670px;
        margin: 0 auto;
        text-align: center;
    }
    .about-sect .txt{
        width: 100%; 
    }
    .products-list .item {
        width: 33.33%;
    }
    .products-list .item:nth-child(4n+1) {
        clear: none;
    }
    .products-list .item:nth-child(3n+1) {
        clear: left;
    }
}
@media screen and (max-width: 900px) {
    .news-sect {
        text-align: center;
        max-width: 800px;
        margin: 0 auto;
    }
    .album-list {
        display:block; 
    }

    .album-list .item {
        width: 25%;
        display: block;
        float: left;
    }
    .album-list .item.title{
        width: 100%;
        padding: 10px 0;
    }
    .album-list .item:nth-child(4n+1) {
        clear: none;
    }
    .album-list .item:nth-child(3n+1) {
        clear: none;
    }
    .album-list .item.more {
        width: 100%;
        padding: 10px 0;
    }
    .album-list .item.more a.box{
        width: 66px;
        height: 66px;
        background-size: 100%;

    }
}
@media screen and (max-width: 767px) {
/*------------ lightbox 767 ------------*/
    body .fancybox-skin {
        margin: 50px 0 5px;
    }
    body .fancybox-close {
        top: -50px;
        right: 50%;
        margin-right: -20px;
    }
/*------------ lightbox 767 ------------*/
    .banner .container:before {
        height: 16px;
        background-size: auto 100%;
    }
    .banner .slick-prev,
    .banner .slick-next {
        width: 36px;
        height: 36px;
        background-size: 72px auto;
        margin-top: -18px;
    }
    .banner .slick-prev {
        left: 2%;
    }
    .banner .slick-next {
        right: 2%;
    }
    .banner .slick-dots li button {
        width: 40px;
    }
	.news-sect .sect-title {
		margin-bottom: 20px;
	}
	.news-list {
		margin: 20px auto 0px auto;
	}
    .links-list {
        max-width: 600px;
    }
    .links-list .item {
        width: 50%;
    }
    .links-list .item:nth-child(3n+1) {
        clear: none;
    }
    .links-list .item:nth-child(2n+1) {
        clear: left;
    }
    .about-sect .pic,
    .about-sect .txt {
        float: none;
        width: auto;
    }
    .about-sect .pic {
        margin-bottom: 1.8em;
    }
    .products-list {
        margin: 0 -7px;
    }
    .products-list .item {
        padding: 0 7px;
        width: 50%;
    }
    .products-list .item:nth-child(n+11) {
        display: none;
    }
    .products-list .item:nth-child(3n+1) {
        clear: none;
    }
    .products-list .item:nth-child(2n+1) {
        clear: left;
    }
    .products-list .box {
        margin-bottom: 30px;
    }
    .sect2:before {
        height: 46%;
    }
}
@media screen and (max-width: 700px) {
    .sect2:before {
        display: none;
    }
    .about-sect .more {
        margin: 25px 0 25px -72px;
        position: relative;
        left: 50%;
    }
    .about-sect .sect-title {
        text-align: center;
        padding-top: 10px;
    }
    .sect3 {
        padding: 26px 0;
    }
}
@media screen and (max-width: 600px) {
    .links-list {
        margin: 0 -7px;
    }
}
@media screen and (max-width: 1025px) {
	.sect4 {
        display: block;
		background: url(../../images/common/index/service_bg02.jpg)center no-repeat;
		background-size: 100%;
        min-height: 300px;
        margin-top: 0px;
	}
    .sect5 {
        background: #F1F6F9;
        padding: 35px 0 25px;
    }
    .service-sect .sect-title {
        text-align: center;
    }
    .service-sect {
        float: none;
        width: 80%;
        padding-left: 0;
        text-align: center;
    }
    .service-sect .ibtn.more {
        margin: 20px auto 0;
    }
}

@media screen and (max-width: 500px) {
    .links-list .item {
        width: 100%;
    }
    .links-list .item:nth-child(n) {
        clear: none;
    }
    .links-list .item:nth-child(6) {
        display: none;
    }
    .products-list .item {
        width: 100%;
    }
    .album-list .item {
        width: 50%;
    }
    .album-list .item:nth-child(3n+1) {
        clear: none;
    }
    .album-list .item:nth-child(2n+1) {
        clear: none;
    }
    .service-sect {
        text-align: left;
        width: 90%;
    }
}
@media screen and (max-width: 440px) {
    .news-list .item{
        width: 100%;
    }
    .news-list .item:nth-child(n) {
        clear: none;
    }
    .sect4{
        background-size: 100%;
    }
}